
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>android Activity线性布局和表格布局实例讲解_Android / iVAN</title>

    <meta name="description" content="android Activity线性布局和表格布局实例讲解_Android 实验中只需要编写相应的xml的代码,java代码不需要更改,因为我们这里只是练习android的界面设计. 线性布局:线性布局就是将各种控件按照行或者列依次进行排列.其中本实验用到的各控件的属性解释如下:android:layout_weight属性是指不同的控件在activity中占有体积大小的比例.android:paddingLeft指内边距左的距离,即控件内文字离控件左边边界的距离.其它的类推.android:gravity指控件内文字相对于控件本身的方向属性,长度为dip,与像素独立的">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">android Activity线性布局和表格布局实例讲解_Android</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>实验中只需要编写相应的xml的代码，java代码不需要更改，因为我们这里只是练习android的界面设计。</p>
<p>线性布局：<br />线性布局就是将各种控件按照行或者列依次进行排列。<br />其中本实验用到的各控件的属性解释如下：<br />android:layout_weight属性是指不同的控件在activity中占有体积大小的比例。<br />android:paddingLeft指内边距左的距离，即控件内文字离控件左边边界的距离。其它的类推。<br />android:gravity指控件内文字相对于控件本身的方向属性,长度为dip，与像素独立的长度。<br />android:background为控件内文字颜色的背景色，颜色采用rgb时前面需用”#”号.<br />android:textSize为文本的大小，单位为pt，即镑。<br />android:id为该控件的id，即在此处可以设置控件的id。<br />android:layout_width为控件本身的宽度属性，其它的类似。<br />实验结果显示2行字，分别设置了不同的属性。<br />效果如下：<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDEzMTExODE0NTUxMS5qcGc=.jpg"></p>
<p>xml代码如下：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"<br />    xmlns:tools="http://schemas.android.com/tools"<br />    android:layout_width="match_parent"<br />    android:layout_height="match_parent"<br />    android:orientation="vertical" &gt;<br />    &lt;!-- <br />        线性布局中<br />        android:layout_weight属性是指不同的控件在activity中占有体积大小的比例。<br />        android:paddingLeft指内边距左的距离，即控件内文字离控件左边边界的距离。其它的类推。<br />        android:gravity指控件内文字相对于控件本身的方向属性,长度为dip，与像素独立的长度。<br />        android:background为控件内文字颜色的背景色，颜色采用rgb时前面需用”#”号.<br />        android:textSize为文本的大小，单位为pt，即镑。<br />        android:id为该控件的id，即在此处可以设置控件的id。<br />        android:layout_width为控件本身的宽度属性，其它的类似。    <br />    --&gt;</p>
<p>    &lt;TextView<br />        android:id="@+id/London"<br />        android:layout_width="fill_parent"<br />        android:layout_height="wrap_content"<br />        android:text="伦敦奥运"<br />        android:textSize="20pt"<br />        android:background="#00ff00"<br />        android:gravity="center_horizontal"<br />        android:paddingLeft="10dip"<br />        android:paddingRight="10dip"<br />        android:paddingTop="10dip"<br />        android:paddingBottom="10dip"<br />        android:layout_weight="1"        <br />         /&gt;<br />    &lt;TextView<br />        android:id="@+id/China"<br />        android:layout_width="fill_parent"<br />        android:layout_height="wrap_content"<br />        android:text="中国加油！！！"<br />        android:textSize="35pt"<br />        android:background="#ff0000"<br />        android:layout_weight="3"<br />         /&gt;<br />
<br />&lt;/LinearLayout&gt;</p>
<p>表格布局：<br />表格布局有点类似表单的意思，可以在activity中建立多行，每一行又可以设置为多列，所以看起来横竖条理比较清晰，因此叫做表格布局。<br />表格布局各控件属性与线性布局类似，本实验用到的属性解释如下：<br />用TableRow来增加一行，然后该行内各列依次并排。<br />android:padding指的是内边距的4个方向都采用同样的间距。<br />android:stretchColumns属性表示当该行属性设置为填充屏幕时，指定将哪一列拉伸。<br />实验结果为显示2行，每一行又有4列。<br />效果如下：<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDEzMTExODE0NTUyMi5qcGc=.jpg"><br />xml代码如下：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;TableLayout xmlns:android="http://schemas.android.com/apk/res/android"<br />    xmlns:tools="http://schemas.android.com/tools"<br />    android:layout_width="match_parent"<br />    android:layout_height="match_parent" <br />    android:stretchColumns="1"<br />    &gt;<br />    &lt;TableRow&gt; <br />        &lt;TextView<br />        android:text="国家"<br />        android:background="#848484"<br />        android:padding="2dip"<br />         /&gt;<br />        &lt;TextView <br />            android:text="金牌"<br />            android:background="#ff0000"<br />            android:padding="2dip"<br />        /&gt;<br />        &lt;TextView <br />            android:text="银牌"<br />            android:background="#00ff00"<br />            android:padding="2dip"<br />            /&gt;<br />        &lt;TextView <br />            android:text="铜牌"<br />            android:background="#0000ff"<br />            android:padding="2dip"<br />            /&gt;<br />        &lt;/TableRow&gt;<br />    &lt;TableRow &gt;<br />         &lt;TextView<br />        android:text="中国"<br />        android:background="#848484"<br />        android:padding="2dip"<br />         /&gt;<br />        &lt;TextView <br />            android:text="*"<br />            android:background="#ff0000"<br />            android:padding="2dip"<br />        /&gt;<br />        &lt;TextView <br />            android:text="**"<br />            android:background="#00ff00"<br />            android:padding="2dip"<br />            /&gt;<br />        &lt;TextView <br />            android:text="***"<br />            android:background="#0000ff"<br />            android:padding="2dip"<br />            /&gt;<br />    &lt;/TableRow&gt;<br />     &lt;TableRow &gt;<br />         &lt;TextView<br />        android:text="美国"<br />        android:background="#848484"<br />        android:padding="2dip"<br />         /&gt;<br />        &lt;TextView <br />            android:text="*"<br />            android:background="#ff0000"<br />            android:padding="2dip"<br />        /&gt;<br />        &lt;TextView <br />            android:text="**"<br />            android:background="#00ff00"<br />            android:padding="2dip"<br />            /&gt;<br />        &lt;TextView <br />            android:text="***"<br />            android:background="#0000ff"<br />            android:padding="2dip"<br />            /&gt;<br />    &lt;/TableRow&gt;<br />
<br />&lt;/TableLayout&gt;</p>
<p> <br />线性布局和表格布局混合：<br />混合布局原理类似，只是大的layout中嵌入小layout，且小layout中又可以嵌入不同的layout。<br />这次实验将上面的2个实验混合起来显示的，即总的布局为垂直方向上的线性布局，上面那个布局内部又为垂直方向的布局，下面那个布局为也是一个线性布局，不过里面嵌入了一个表格布局，所以总共有4个布局。<br />效果如下：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDEzMTExODE0NTUzMy5qcGc=.jpg"><br />xml代码如下：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"<br />    xmlns:tools="http://schemas.android.com/tools"<br />    android:layout_width="match_parent"<br />    android:layout_height="match_parent" <br />    android:orientation="vertical"&gt;<br />
<br />    &lt;LinearLayout<br />    android:layout_width="fill_parent"<br />    android:layout_height="fill_parent"<br />    android:orientation="vertical"<br />    android:layout_weight="1" &gt;    <br />    &lt;TextView<br />        android:id="@+id/London"<br />        android:layout_width="fill_parent"<br />        android:layout_height="wrap_content"<br />        android:text="伦敦奥运"<br />        android:textSize="5pt"<br />        android:background="#00ff00"<br />        android:gravity="center_horizontal"<br />        android:padding="10pt"<br />        android:layout_weight="1"        <br />         /&gt;<br />    &lt;TextView<br />        android:id="@+id/China"<br />        android:layout_width="fill_parent"<br />        android:layout_height="wrap_content"<br />        android:text="中国加油！！！"<br />        android:textSize="8pt"<br />        android:background="#ff00ff"<br />        android:layout_weight="3"<br />         /&gt;<br />    &lt;/LinearLayout&gt;</p>
<p>    &lt;LinearLayout <br />        android:layout_width="fill_parent"<br />        android:layout_height="fill_parent"<br />        android:layout_weight="3"&gt;<br />        &lt;TableLayout<br />            android:layout_width="match_parent"<br />            android:layout_height="match_parent" <br />            android:stretchColumns="1"<br />            &gt;<br />            &lt;TableRow&gt; <br />                &lt;TextView<br />                android:text="国家"<br />                android:background="#848484"<br />                android:padding="2dip"<br />                 /&gt;<br />                &lt;TextView <br />                    android:text="金牌"<br />                    android:background="#ff0000"<br />                    android:padding="2dip"<br />                /&gt;<br />                &lt;TextView <br />                    android:text="银牌"<br />                    android:background="#00ff00"<br />                    android:padding="2dip"<br />                    /&gt;<br />                &lt;TextView <br />                    android:text="铜牌"<br />                    android:background="#0000ff"<br />                    android:padding="2dip"<br />                    /&gt;<br />                &lt;/TableRow&gt;<br />            &lt;TableRow &gt;<br />                 &lt;TextView<br />                android:text="中国"<br />                android:background="#848484"<br />                android:padding="2dip"<br />                 /&gt;<br />                &lt;TextView <br />                    android:text="*"<br />                    android:background="#ff0000"<br />                    android:padding="2dip"<br />                /&gt;<br />                &lt;TextView <br />                    android:text="**"<br />                    android:background="#00ff00"<br />                    android:padding="2dip"<br />                    /&gt;<br />                &lt;TextView <br />                    android:text="***"<br />                    android:background="#0000ff"<br />                    android:padding="2dip"<br />                    /&gt;<br />            &lt;/TableRow&gt;<br />             &lt;TableRow &gt;<br />                 &lt;TextView<br />                android:text="美国"<br />                android:background="#848484"<br />                android:padding="2dip"<br />                 /&gt;<br />                &lt;TextView <br />                    android:text="*"<br />                    android:background="#ff0000"<br />                    android:padding="2dip"<br />                /&gt;<br />                &lt;TextView <br />                    android:text="**"<br />                    android:background="#00ff00"<br />                    android:padding="2dip"<br />                    /&gt;<br />                &lt;TextView <br />                    android:text="***"<br />                    android:background="#0000ff"<br />                    android:padding="2dip"<br />                    /&gt;<br />            &lt;/TableRow&gt;<br />        &lt;/TableLayout&gt;<br />    &lt;/LinearLayout&gt;</p>
<p>&lt;/LinearLayout&gt;</p>
<p>实验总结：<br />通过本次实验对activity的简单布局有了个初步的了解。</p>
<p>作者：tornadomeet</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-28 12:55:07</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/activity/" title="activity">activity</a>, <a href="https://www.iamivan.net/tag/%e8%a1%a8%e6%a0%bc%e5%b8%83%e5%b1%80/" title="表格布局">表格布局</a>, <a href="https://www.iamivan.net/tag/%e7%ba%bf%e6%80%a7%e5%b8%83%e5%b1%80/" title="线性布局">线性布局</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>android Activity线性布局和表格布局实例讲解_Android的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP2aPlb.html" rel="bookmark">android Activity线性布局和表格布局实例讲解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				实验中只需要编写相应的xml的代码,java代码不需要更改,因为我们这里只是练习android的界面设计. 线性布局:线性布局就是将各种控件按照行或者列依次进行排列.其中本实验用到的各控件的属性解释如下:android:layout_weight属性是指不同的控件在activity中占有体积大小的比例.android:paddingLeft指内边距左的距离,即控件内文字离控件左边边界的距离.其它的类推.android:gravity指控件内文字相对于控件本身的方向属性,长度为dip,与像素独立的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQLyxWz.html" rel="bookmark">Android Activity切换动画详解及实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android Activity切换动画 Android Activity切换动画是指从Activity A 跳转至Activity B的时候,Activity A 有退出动画,Activity B 有进入动画.这个动画的实现很简单,在startActivity(intent)之后调overridePendingTransition ()这个方法就行.比如实现淡入淡出的效果如下: Intent i = new Intent(ActivityA.this,ActivityB.class); Sta			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkGdyrp.html" rel="bookmark">Android：下拉刷新&plus;加载更多&plus;滑动删除实例讲解&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				         小伙伴们在逛淘宝或者是各种app上,都可以看到这样的功能,下拉刷新和加载更多以及滑动删除,刷新,指刷洗之后使之变新,比喻突破旧的而创造出新的,比如在手机上浏览新闻的时候,使用下拉刷新的功能,我们可以第一时间掌握最新消息,加载更多是什么nie,简单来说就是在网页上逛淘宝的时候,我们可以点击下一页来满足我们更多的需求,但是在手机端就不一样了,没有上下页,怎么办nie,方法总比困难多,细心的小伙伴可能会发现,在手机端中,有加载更多来满足我们的要求,其实加载更多也是分页的一种体现.小伙			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBkx8OM.html" rel="bookmark">Android之日期及时间选择对话框用法实例分析&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android之日期及时间选择对话框用法.分享给大家供大家参考.具体如下: 清单文件: &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;manifest xmlns:android=&quot;http://schemas.android.com/apk/res/android&quot; package=&quot;com.ljq.dialog&quot; android:versionCode=&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW7q37M.html" rel="bookmark">Android Studio应用开发集成百度语音合成使用方法实例讲解&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				首先,语音合成是指将文本信息转换成声音.意思就是将文本转化为声音,让你的应用开口说话.国内在业内比较有名的第三方语音合成平台有百度语音和科大讯飞. 本文集成的是百度语音合成,其主要特点是: 完全永久免费 业界首创完全永久免费新形式,为开发者提供最流畅最自然的语音合成服务.完全免费,永久使用,彻底摆脱限制. 离线在线融合模式 SDK可以根据当前网络状况,自动判断使用本地引擎还是云端引擎进行语音合成,再也不用担心流量消耗! 多语言多音色可选 中文普通话.中英文混读.男声.女声任你选,更支持语速.音调			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1l3kob.html" rel="bookmark">Android仿美团分类下拉菜单实例代码&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例为大家分享了Android仿美团下拉菜单的实现代码,分类进行选择,供大家参考,具体内容如下 效果图 操作平台 AS2.0 第三方框架:butterknife build.gradle dependencies { compile fileTree(dir: 'libs', include: ['*.jar']) testCompile 'junit:junit:4.12' compile 'com.android.support:appcompat-v7:23.4.0' compile			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1DDWb.html" rel="bookmark">Android高仿QQ6&period;0侧滑删除实例代码&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				推荐阅读: 先给大家分享一下,侧滑删除,布局也就是前面一个item,然后有两个隐藏的按钮(TextView也可以),然后我们可以向左侧滑动,然后显示出来,然后对delete(删除键)实现监听,就可以了哈.好了那就来看看代码怎么实现的吧. 首先和之前一样 自定义View,初始化ViewDragHelper: package com.example.removesidepull; import android.content.Context; import android.support.v4.wi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLlZdM.html" rel="bookmark">Android 轻松实现语音识别详解及实例代码&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				使用Intent调用语音识别程序 说明 Android中主要通过RecognizerIntent来实现语音识别,其实代码比较简单,但是如果找不到语音识别设备,就会抛出异常 ActivityNotFoundException,所以我们需要捕捉这个异常.而且语音识别在模拟器上是无法测试的,因为语音识别是访问google 云端数据,所以如果手机的网络没有开启,就无法实现识别声音的!一定要开启手机的网络,如果手机不存在语音识别功能的话,也是无法启用识别! 注意:使用前需要安装语音识别程序.如&lt;语音搜索&gt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKqme7p.html" rel="bookmark">Android 对话框 Dialog使用实例讲解&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对话框 Dialog 什么是对话框 对话框是在当前的页面之上弹出的小窗口, 用于显示一些重要的提示信息, 提示用户的输入,确认信息,或显示某种状态.如 : 显示进度条对话框, 退出提示. 对话框的特点: 1, 当前界面弹出的小窗口. 2, 用户要与它进行交互, 可以接收用户输入的信息, 也可以反馈信息给用户. 常用对话框: 1, 普通对话框 AlertDialog 2, 进度条对话框 ProgressDialog 3, 日期对话框 DatePickerDialog 4, 时间对话框 TimePi			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJ3OVb.html" rel="bookmark" class="title">金山WPS怎么给段落添加双波浪边框</a>
					<div>
						  在今天的金山WPS使用教程中,我们将给大家分享的是给段落添加双波浪边框的方法,这样,整个段落会更突出,而且,因为增加了双波浪边框,也起到装饰的作用.那么,怎么给段落添加双波浪边框呢?一起来看看今天 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM90Oob.html" rel="bookmark" class="title">自动关闭窗体的JS代码</a>
					<div>
						js 今天在打开一个不留意的网站,弹出广告后自动关闭了,很郁闷,看看代码如下:  &lt;script&gt; function clickto(){  open('http://www.xrss.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXeAjz.html" rel="bookmark" class="title">不要让你们的防火墙上随意出现漏洞</a>
					<div>
						防火墙对于网络防范黑客来说好比是一个家庭中的防盗门,它的功效的确不小.但是,有了防盗门并不意味着你的家庭就彻底安全了,最简单的例子就是防盗门没上锁,这样一来防盗的作用自然无从谈起了.还好生活中这种疏忽 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1qZ8M.html" rel="bookmark" class="title">Linux中流媒体的安装和配置</a>
					<div>
						1.下载 Helix.server(也就是REAL服务器)的开源版本,RM媒体流服务器,没有任何限制的版本.支持RTSP协议,支持RM,MP3等格式,即便是商业用,也能应付的来. 2.安装 解压缩:# ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnPrnz.html" rel="bookmark" class="title">wps表格如何拆分日期</a>
					<div>
						  wps表格拆分日期的方法: 我们输入几个时间我就直接输入当前的时间使用快捷键ctrl+;就可以. 我们提取一下年份,在空白单元格里面输入:=YEAR(F4); 我们再输入月份,在另一处的单元格里面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPXJyM.html" rel="bookmark" class="title">审计人员用好word的十二个妙招</a>
					<div>
						审计人员在运用Word时常遇到一些小问题不得解决,下面提供一些针对这个职业的Word技巧. 一.解决WINDOWS XP/2000环境下Word中仿宋.楷体_GB2312等三号字体显示模糊的办法 目前 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2lNlp.html" rel="bookmark" class="title">Win8系统用文件历史记录备份重要文件的方法</a>
					<div>
						您可能不知道文件历史记录功能默认是关闭的,点击启动就可以开启,第一次使用需要选择驱动器,可以选择外部驱动器(移动硬盘或者U盘)和网络位置,网络位置需要建立家 庭组,然后将文件备份到家庭组的其他成员电脑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jo8Zb.html" rel="bookmark" class="title">让Win8从内到外都像Win7</a>
					<div>
						  如果用不惯Windows 8怎么办?降级到Windows 7当然是个解决办法,不过似乎有点麻烦.下面我们就为大家推荐一个让Windows 8的外观和使用都变得和Windows 7一样的方法,怀念W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oNNab.html" rel="bookmark" class="title">路由器上网变慢怎么解决</a>
					<div>
						  正常来说路由器转发速度非常快,对网速基本没有什么影响.但是仍然有用户反映在接上路由器之后,感觉电脑的上网速度变慢了,却又找不到问题的症结所在,无法解决. 注意:迅雷.BT下载的单位是字节(Byte ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8WeRb.html" rel="bookmark" class="title">Photoshop打造逼真的下雨效果教程</a>
					<div>
						  Photoshop打造逼真的下雨效果教程          在某些场合增加些特效会更有意境,这里简单的介绍下如何用photoshop打造下雨效果.教程中素材取自于无锡长广溪湿地公园.   方法/步 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWX3mmp.html" rel="bookmark" class="title">添加360木马防火墙信任有两种方法</a>
					<div>
						  添加360信任有两种方法 1.报毒提示添加法,即你运行一个软件的时候360会提示这个软件有病毒,如果你确认这个软件没毒那就是属于360误报,这时你就可以直接添加了. 2.预先添加法,就是你的程序还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oao6b.html" rel="bookmark" class="title">java-关于Map的clear&lpar;&rpar;方法</a>
					<div>
						问题描述 关于Map的clear()方法 Map的clear()方法一般用在什么场合?我在一个方法中创建一个Map,然后添加了很多键值对. 当方法调用完之后,jvm不是就自动释放map占用的资源,有没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa6V8z.html" rel="bookmark" class="title">ReactNative页面跳转实例代码&lowbar;javascript技巧</a>
					<div>
						效果图如下所示: 进入工作目录,运行 react-native init NavigatorProject 创建项目NavigatorProject import React, { Component ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3Z9kz.html" rel="bookmark" class="title">Git常用命令&lpar;转&rpar;</a>
					<div>
						目前开发的新项目使用的版本控制工具基本用的都是Git,老项目用的还是Svn,网上Git资源也很多,多而杂.我整理了一份关于Git的学习资料,希望能帮助到正在学习Git的同学. 一. Git 命令初识  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlj3qb.html" rel="bookmark" class="title">openoffice3&period;4安装</a>
					<div>
						CentOS下安装OpenOffice,通常有两种方法,一种是yum安装,另一种是下载rpm包进行手动安装,最好是在OpenOffice的官方网站下载.下面我就分别介绍这两种方法:   1.yum安装 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQrk8z.html" rel="bookmark" class="title">请问关于滚动条按钮中间的滑块怎么才能隐藏起来</a>
					<div>
						问题描述 请问关于滚动条按钮中间的滑块怎么才能隐藏起来 请问关于滚动条按钮中间的滑块怎么才能隐藏起来,怎么只显示滚动条的按钮,不显示滚动条的滑块呢? 解决方案 那个不是滚动条控件做出来的,而是一个叫s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwkVop.html" rel="bookmark" class="title">Machine Learning-based Web Exception Detection</a>
					<div>
						Web firewalls are the first line of defense when it comes to information security. With rapid update ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNg1Dz.html" rel="bookmark" class="title">Struts1SH整合</a>
					<div>
						Spring2.5+Hibernate3.5+Struts1.3整合开发 为了避免出现jar包不兼容,或者重复加载的情况,先把jar包整理出来: hibernate核心安装包下的:           ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjVr8M.html" rel="bookmark" class="title">Prism这个名字的由来是什么&comma; 是一个英文缩写吗&quest;</a>
					<div>
						问题描述 请指教,谢谢........ 解决方案 解决方案二: 解决方案三:不是缩写,就是&quot;棱镜,棱晶&quot;的意思.人家随便起一个名字,不用较真.解决方案四:就是一个小团队起的&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Y9klz.html" rel="bookmark" class="title">MS CRM 2011 用Jscript打开新窗口的几种方法</a>
					<div>
						在CRM中,我们经常遇到这样的情况,点击一个按钮,需要弹出一个新的窗口.比如在客户中添加新联系人: 在MS CRM2011中,有以下几种方法可以打开一个新的窗口: (1) Xrm.Utility.op ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjJ4ZM.html" rel="bookmark" class="title">惠普软件解决方案为创建企业云端应用提供了便利</a>
					<div>
						云计算正在从原先的日益复杂的业务流程改变组织运营和交付应用的方式. 曾经自成一体的应用现在开始基于联网服务进行设计,并且在很短的周期内开发完成.这些都得力于惠普近日宣布推出的全新软件解决方案,该方案致 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLZ8dM.html" rel="bookmark" class="title">thinkphp获取栏目和文章当前位置的方法&lowbar;php实例</a>
					<div>
						本文实例讲述了thinkphp获取栏目和文章当前位置的方法.分享给大家供大家参考.具体实现方法如下: 今天把博客一些细节完善了一下,其中修改了一下栏目页和文章页中的&quot;当前位置&quot;.以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8N9Z3b.html" rel="bookmark" class="title">浅谈js的html元素的父节点&comma;子节点&lowbar;javascript技巧</a>
					<div>
						parentNode和parentElement功能一样,childNodes和children功能一样.但是parentNode和childNodes是符合W3C标准的,可以说比较通用.而另外两个只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWeDez.html" rel="bookmark" class="title">javascript 新闻列表排序简单封装&lowbar;javascript技巧</a>
					<div>
						2005-09-02 网页标准和标准指南下载 2005-07-18 使用模块快速启动你的 2005-01-29 使用模块快速来排列书序啊新闻能吗 2005-02-15 SEO基础 2005-05-15 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVd9qDM.html" rel="bookmark" class="title">品牌营销：相亲到相恋是一门网络营销艺术（上）</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 网络营销对于一个企业的价值,于内犹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Y04Jp.html" rel="bookmark" class="title">Java设计模式（十六）----迭代子模式</a>
					<div>
						迭代子模式 一. 概述 二. 结构 1.白箱聚集与外禀迭代子 2.黑箱聚集与内禀迭代子 主动迭代子和被动迭代子 静态迭代子和动态迭代子 Fail Fast Fail Fast在JAVA聚集中的使用 迭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1lBOM.html" rel="bookmark" class="title">Haskell中的变量问题</a>
					<div>
						问题描述 很简单的一个问题,.在Haskell中实现下面Lisp代码的功能.唉,Haskell啊,纯函数式啊,Monad啊,我刚学啊,不知道怎么办啊 (define inc (n) (lambda ( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAa9ap.html" rel="bookmark" class="title">微博营销救不了淘宝中小卖家 唯有自己救自己</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 这是给&lt;广告大观&gt;杂志的一篇稿件,先发出来给大家拿板砖拍拍.感觉纸媒还是适合喜欢弯腰抚摸大地,手捧一卷深嗅油墨芳香的人. 一度令人心血沸腾的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx2GZyz.html" rel="bookmark" class="title">关于远程服务器的问题</a>
					<div>
						问题描述 关于远程服务器的问题 我每次通过远程服务器测试项目的时候非常的麻烦,但是有些功能又必须要用到远程服务器,每次进行一点点小小的修改都需要反复的做一下三步. 这是我每次写完代码都需要做的三步 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQa3k0b.html" rel="bookmark" class="title">腾讯WebQQ告别会 SmartQQ能否取代其位置？</a>
					<div>
						[TechWeb报道]相聚有时,后会无期.腾讯WebQQ告别会.如果你是一个WebQQ的使用者,那么今日登陆Web版QQ的时候,你 就会看到 如下 话语.受制于用户量的低下,Web版QQ一直无法受到腾 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
